<strong>T_("Personal Data:")</strong> <br />
<form name="profile" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); save();" />
<table class="group-box">
  <tr>
    <td>T_("Name:")</td>
    <td>
      <input type="text" name="name" value="{{name}}" />
    </td>
  </tr>
  <tr>
    <td>T_("E-mail:")</td>
    <td>
      <input type="text" name="email" value="{{email}}" />
    </td>
  </tr>
  <tr>
    <td colspan="2" align="right">
      <a class="button" href="javascript:save()">T_("Save")</a>
    </td>
  </tr>
</table>
</form>
